Bug 1277410 - php-horde-horde: Multiple CSRF vulnerabilities
php-horde-horde: Multiple CSRF vulnerabilities
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151019,repor...
: Security
Depends On: 1277411 1277412
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 04:36 EST by Adam Mariš
Modified: 2017-05-30 08:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: php-horde-horde 5.2.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-30 08:04:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2015-11-03 04:36:22 EST
Multiple CSRF vulnerabilities on various admin pages were found and fixed in 5.2.11 version.

Upstream patch:

https://github.com/horde/horde/commit/a199d74932c902844514b2a83d21e7e221257dae
Comment 1 Adam Mariš 2015-11-03 04:36:48 EST
Created php-horde-horde tracking bugs for this issue:

Affects: fedora-all [bug 1277411]
Affects: epel-all [bug 1277412]
Comment 2 Remi Collet 2015-11-03 04:58:39 EST
I think you  mean horde 5.2.8 and/or imp 6.2.11 ?
Comment 3 Fedora Update System 2015-11-04 17:23:14 EST
php-horde-horde-5.2.8-1.fc22, php-horde-imp-6.2.11-1.fc22, php-horde-ingo-3.2.7-1.fc22, php-horde-passwd-5.0.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2015-11-04 17:51:01 EST
php-horde-horde-5.2.8-1.fc21, php-horde-imp-6.2.11-1.fc21, php-horde-ingo-3.2.7-1.fc21, php-horde-passwd-5.0.4-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2015-11-13 14:24:52 EST
php-horde-horde-5.2.8-1.el7, php-horde-imp-6.2.11-1.el7, php-horde-ingo-3.2.7-1.el7, php-horde-passwd-5.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-11-13 15:25:49 EST
php-horde-horde-5.2.8-1.el6, php-horde-imp-6.2.11-1.el6, php-horde-ingo-3.2.7-1.el6, php-horde-passwd-5.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.